<?php
$z[0]=Array("field","吴凤庙,吴凤庙介绍,嘉义旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","吴凤庙位于台湾嘉义县中埔乡社口村，背靠大坑山，面临八溪，四周椰林高耸、古榕青翠，绿树浓荫，雅静宜人，来到吴凤庙，只见三柱式燕尾状的褚红色拱门，色彩艳丽；庙宇四围朱红色的短墙，典雅朴实，由嘉义交流道下高速公路，沿159县道至嘉义市区，循民族路、",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","吴凤庙_嘉义吴凤庙旅游",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　吴凤庙位于台湾嘉义县中埔乡社口村，背靠大坑山，面临八溪，四周椰林高耸、古榕青翠，绿树浓荫，雅静宜人，来到吴凤庙，只见三柱式燕尾状的褚红色拱门，色彩艳丽；庙宇四围朱红色的短墙，典雅朴实，由嘉义交流道下高速公路，沿159县道至嘉义市区，循民族路、吴凤南路接18号省道，往阿里山方向行约11公里，公路左侧可见朱红矮墙，此即吴凤成仁地；续沿18号省道前行约1公里，可先后中华民俗村及吴凤庙。 \n</p><p>　　<br clear=all>",541,979);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b440A35J20-2Db.gif",981,1064);
$z[7][4]['name']="litpic";

?>